{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:14Z"
    },
    "lastModificationSignature": "38f25284c353e5824d69e1088dd8462ccb341892e12628c058d3eb4bdc9275fb"
  }
}